[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPDataHashTable.Items

Key-based access to the items in the table

## Declaration

Source position: contnrs.pp line 419

`public property TFPDataHashTable.Items: Pointer read GetData write SetData; default;`

## Description

Items provides access to the items in the hash table using their key: the array index Index is the key. A key which is not present will result in an Nil pointer.

## See also

TFPStringHashTable.Add |  | Add a new string to the hash list

The latest version of this document can be found at lazarus-ccr.sourceforge.net.